Autor Tópico: Porque não consigo dar um upgrade ao OpenGL?  (Lida 1607 vezes)

Offline icarolenine

  • Usuário Ubuntu
  • *
  • Mensagens: 9
    • Ver perfil
Porque não consigo dar um upgrade ao OpenGL?
« Online: 12 de Novembro de 2016, 20:07 »
Amigos,

Uso o Ubuntu 16.04

Tenho placa de vídeo onboard que dá suporte ao OpenGL 4.3

Instalei o PPA do Oibaf e dei um sudo "apt-get dist-upgrade"

Porque não consigo dar um upgrade na versão dele?

Citar
glxinfo | grep OpenGL
OpenGL vendor string: Intel Open Source Technology Center
OpenGL renderer string: Mesa DRI Intel(R) Haswell Mobile
OpenGL core profile version string: 3.3 (Core Profile) Mesa 13.1.0-devel
OpenGL core profile shading language version string: 3.30
OpenGL core profile context flags: (none)
OpenGL core profile profile mask: core profile
OpenGL core profile extensions:
OpenGL version string: 3.0 Mesa 13.1.0-devel
OpenGL shading language version string: 1.30
OpenGL context flags: (none)
OpenGL extensions:
OpenGL ES profile version string: OpenGL ES 3.1 Mesa 13.1.0-devel
OpenGL ES profile shading language version string: OpenGL ES GLSL ES 3.10

Desde já agradeço a ajuda

Offline trprado

  • Usuário Ubuntu
  • *
  • Mensagens: 3
    • Ver perfil
Re:Porque não consigo dar um upgrade ao OpenGL?
« Resposta #1 Online: 29 de Novembro de 2016, 18:00 »
O mesmo acontece comigo, apenas quando instalo o drive amdgpu-pro que consigo suporte a opengl 4.5, de resto o opengl fica em 3.0. O problema é que para mandar o amdgpu-pro toda vez que inicio acontece um erro pois nunca consigo instalar o dkms deste drive, sempre falha, talvez devido a placa mãe ser antiga e ter problema no chipset sb600.